/*
 Theme Name:   Kadence Child
 Theme URI:    //heavyevents.fi/kadence-child
 Description:  Kadence lapsiteema
 Author:       Tomi Ojanen
 Author URI:   https://www.mainosartomi.fi
 Template:     kadence
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  kadence-child
*/

div.art-slide{
  min-height:800px
}

@media screen and (max-width:700px){
  div.art-slide{
    min-height:400px
  }
}

.art-ibox-txt-min-height{
  min-height: 2em
}
.art-ibox-txt-shadow{
  padding-bottom:30px;
  text-shadow: 2px 2px 0px var(--global-palette7), -2px -2px 0px var(--global-palette7), 2px -2px 0px var(--global-palette7), -2px 2px 0px var(--global-palette7), 5px 16px 5px #00000060;
}
.art-ibox-logo img{
  max-height:80px;
  width:auto;
}
/* BRAND */
.pwb-single-product-brands img {
    max-width: 200px !important;
}
/* WOOCOMMERCE */
.woocommerce div.product .product_meta>span {
  color: #777 !important
}
li.entry.content-bg.loop-entry.product{
    border-radius: 20px;
}
.woocommerce ul.products li.product a img{
  padding:10px
}
.single .wp-post-image{
  max-height:500px;
  width:auto;
}
